@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/
.c-pageTitle {
  color: #303029;
  text-shadow: none;
}

#fix_header .swell-block-button,
#header .swell-block-button {
  margin-bottom: 0;
}

#fix_header .swell-block-button a,
#header .swell-block-button a {
  padding-left: 40px;
  padding-right: 40px;
  background-color: #f97100;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr th,
.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr td {
  background: none;
  border: none;
  border-bottom: 1px solid #eaeaeb;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr th {
  font-weight: normal;
}

.works-filter {
  margin-bottom: 30px;
}
.works-filter a {
  display: inline-block;
  margin-right: 15px;
  padding: 6px 12px;
  min-width: 120px;
  border: 1px solid #ccc;
  text-decoration: none;
  text-align: center;
  color: #00aa14;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.works-filter a:hover {
  background: #00aa14;
  color: #fff;
}
.works-filter a.is-active {
  background: #00aa14;
  color: #fff;
}

@media screen and (max-width: 959px) {
  .works-filter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 10px;
  }
  .works-filter a {
    width: calc((100% - 20px) / 3);
    margin-right: 0;
    min-width: auto;
  }
  .works-filter a:nth-child(7) {
    width: calc((100% - 10px) / 2);
  }
}
.works-item {
  margin-bottom: 40px;
  padding-bottom: 30px;
  border-bottom: 1px solid #eee;
}

.works-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 30px;
}

.works-content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.works-thumb {
  width: 360px;
}
.works-thumb img {
  width: 100%;
  height: auto;
}

.works-title {
  margin-bottom: 10px !important;
  font-size: 18px;
}

.works-summary {
  margin-top: 10px;
}

.works-url {
  margin-top: 10px;
  word-break: break-all;
}